.pt_vmegamenu { 
	position: relative; 
    z-index: 9; 
}



.pt_vmegamenu div.popup a.actParent {
    color: #4D4D4D;
}
.pt_vmegamenu div.popup a.act {
    color: #A52A2A !important;
}

.pt_vmegamenu div.column {
    float:left;
    width: 220px; /* column width */
    margin-right: 30px; 
}
.pt_vmegamenu div.column.blockright { width: 250px; }
.pt_vmegamenu div.column.last {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
} 
.pt_vmegamenu .clearBoth {
    clear:both;
}
.pt_vmegamenu .block2{
    margin-top: 10px;
/*    display: inline-block;*/
}
.pt_vmegamenu #popup_home{
    display: none !important;
}
.pt_vmegamenu div.popup .block1{
    overflow: hidden;
}
.pt_vmegamenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
/*show right block*/
.pt_vmegamenu div.popup .floatleft{
    float: left;
}
.pt_vmegamenu div.popup .blockright img{
    max-width: 100%;
} 
.pt_vmegamenu .parentMenu .block-title{
    color: #1E7EC8;
}

.pt_vmegamenu div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
.pt_vmegamenu #pt_menu_link .parentMenu ul li{
    float: none;
    list-style: none;
}
.pt_vmegamenu #pt_menu_link .parentMenu ul li a{
    float: none;
    padding: 5px 10px 6px;
    display: block;
}
.pt_vmegamenu #pt_menu_link{
    padding: 0;
    width: 195px;
}
.pt_vmegamenu .wrap-popup{
/*    background: none repeat scroll 0 0 #333333;
    height: 100px;*/
    position: absolute;
    left: 110%;
    top: 0;
    width: 900px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.pt_vmegamenu .pt_menu.active .wrap-popup { left: 100%;}
.pt_vmegamenu .wrap-popup:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.pt_vmegamenu div.pt_menu{
    padding: 0 !important;
}

@media ( max-width: 1199px) {
	.pt_vmegamenu div.column { width: 170px;}
}